{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Open Unity Project",
			"type": "shell",
			"command": "start",
			"args": [
				".",
				"/B"
			],
			"group": "build",
			"isBackground": true,
			"problemMatcher": []
		}
	]
}